/*

Theme Name: Kiton

Template: twentytwentyone

Version: 1.0.0

*/



@font-face {

    font-family: 'League Gothic';

    src: url(./dist/fonts/LeagueGothic-Regular.ttf);

}

@font-face {

    font-family: 'Prata';

    src: url(./dist/fonts/Prata-Regular.ttf);

}


body{background: #EDEDED !important;}



.container{max-width: 95% !important;margin: auto !important;padding: 0 !important;}
/* Header Style */
.custom-header{position: absolute;top: 0;width: 100%;padding: 20px 0;z-index: 100;}
.custom-header .navbar .main-menu{justify-content: end !important;}
.custom-header .navbar .main-menu ul{padding: 0;list-style: none;display: flex;gap: 30px;position: relative;margin: 0;}
.custom-header .navbar .main-menu ul li a{text-decoration: none;position: relative;font-family: 'League Gothic';text-transform: uppercase;font-size: 24px;font-weight: 400;line-height: 28px;letter-spacing: 0.13em; color: #fff;}
.custom-header .navbar .main-menu ul li:not(:last-child) a:before{position: absolute;content: "/";right: -20px;top:0;height: 100%;font-size: 24px;font-weight: 400;line-height: 28px;letter-spacing: 0.13em;color: #fff;}
/* Home Page */

/*.home-slider{margin-top: -140px;z-index: 0;position: relative;}
.home-slider .sow-slider-image-wrapper{padding: 0 !important;}
.home-slider h3.widget-title{margin-top: 0;position: absolute;bottom: 7%;color: #fff;max-width: 50%;left: 3%;right: 0;font-family: 'League Gothic';font-size: 7.3em;font-weight: 400;line-height: 1em;letter-spacing: 0.02em;text-align: left;text-transform: uppercase;}
.home-slider .sow-slider-pagination{display: none !important;}
.home-slider .sow-slide-nav.sow-slide-nav-next{top:80%; right: 6% !important;}
.home-slider .sow-slide-nav.sow-slide-nav-prev{top: 88%; left: 92%;}
.home-slider .sow-slide-nav a{position: relative;}
.home-slider .sow-slide-nav em{display: none !important;}
.home-slider .sow-slide-nav.sow-slide-nav-next a:before{content: '';position: absolute;width: 85px;height: 60px;top: 0;left: 0;background:url('../../uploads/2024/09/next.png');}
.home-slider .sow-slide-nav.sow-slide-nav-prev a:before{content: '';position: absolute;width: 85px;height: 60px;top: 0;left: 0;background:url('../../uploads/2024/09/prev.png');}
*/

.home-slider .slider-item .mobile-img{display: none;}
.home-slider .slider-item .mobile-title{display: none;}
.home-slider .slider-item .main-title{margin-top: 0;position: absolute;bottom: 7%;color: #fff;max-width: 62%;left: 3%;right: 0;font-family: 'League Gothic';font-size: 120px;font-weight: 400;line-height: 110px;letter-spacing: 0.02em;text-align: left;text-transform: uppercase;}
.home-slider .slider-item .main-title h6{font-family: 'League Gothic';font-size: 120px;font-weight: 400;line-height: 110px;letter-spacing: 0.02em;text-align: left;text-transform: uppercase;}
.home-slider .slider-item img.desktop-img,
.home-slider .slider-item img.mobile-img {width: 100%;}

.slider_youtube_video{height: 100%;position: relative;}
.slider_youtube_video:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


.home-slider .swiper-button-prev, 
.home-slider .swiper-button-next {background-image: unset;}
.home-slider .slider-item {height: 100vh;}
.home-slider .slider-item .slider_bg_img {height: 100%;background-size: cover;background-position:top center;background-repeat: no-repeat;}


.home-slider .custom-arrow {position: absolute;bottom: 45px;right: 3%;}
.home-slider .custom-arrow .swiper-button-prev {left: unset;right: 0;top: unset;position: relative;width: 100%;height: auto;margin-top: 25px;}
.home-slider .custom-arrow .swiper-button-next {left: unset;right: 0;top: unset;width: 100%;height: auto;position: relative;}
.home-slider .custom-arrow img {width: 85px;height: 67px;}

.home-sec-2{padding: 100px 0 0 !important;}
.home-sec-2 .sec-title h3{font-family: 'Prata';font-size: 70px;font-weight: 400;line-height: 1.1em !important;letter-spacing: -0.03em;text-align: left !important;color: #585858;width: 85%;}
.home-sec-2 .title-box h3{font-family: 'League Gothic';font-size: 39px;font-weight: 400;line-height: 34px !important;letter-spacing: 0.03em;width: 190px;height: 190px;padding: 40px;background: #424141;color: #fff;text-transform: uppercase;border-radius: 50%;margin-left: auto;align-content: center;position: relative;top: -2em;text-align: left;}
.home-sec-2 .content-row .widget-title{font-family: 'League Gothic';font-size: 40px;font-weight: 400;line-height: 48px;letter-spacing: 0.02em;text-align: left;color: #585858;text-transform: uppercase;margin-bottom: 33px;}
.home-sec-2 .content-row p{font-family: Prata;font-size: 20px;font-weight: 400;line-height: 27px;letter-spacing: 0.02em;text-align: left;width: 80%;}

.custom_layout .category-list{flex-wrap: nowrap;}
.custom_layout .category-list .category{/*width: 34%;*/ width: 50%;position: relative;}
.custom_layout .category-list .nav-link{padding: 0;border: 0;}
.custom_layout .category-list .nav-link img{width: 100%;}
/*.custom_layout .category-list .nav-link h3{position: absolute;bottom: 0;font-family: League Gothic;font-size: 5em;font-weight: 400;line-height: 90px;letter-spacing: -0.03em;text-align: left;color: #fff;left: 6%;width: 70%;}*/
.custom_layout .category-list .nav-link h3 { text-transform: uppercase;font-family: League Gothic;font-size: 104px;font-weight: 400;line-height: 90px;letter-spacing: -0.02em;text-align: left;color: #fff;max-width: 80%;margin: 0;}

.custom_layout .category-list .nav-link .category_bg_img {padding: 69% 35px 45px;background-size: cover;background-position: top center;background-repeat: no-repeat;}
.custom_layout .category-list .nav-link .category_bg_img img {position: absolute;width: 85px;height: 67px;right: 45px;bottom: 45px;transition: transform 0.5s;}
.custom_layout .category-list .nav-link.active .category_bg_img img {transform: rotate(90deg);}



.custom_layout .cat-base-prod .img-grid .product{position: relative;}
.custom_layout .cat-base-prod .img-grid .product img{width: 100%;}
.custom_layout .cat-base-prod .img-grid .product .text-block{position: absolute;bottom: 50px;left: 4%;}
.custom_layout .cat-base-prod .img-grid .row{width: 100%; margin: 0;}
.custom_layout .cat-base-prod .img-grid .col{padding: 0;margin: 0;}

.common_product_style {position: absolute;bottom: 40px;left: 40px;color: #fff;font-family: 'League Gothic'; text-align: left;}
.common_product_style > * {margin: 0;font-size: 20px;line-height: 22px;letter-spacing: 0px;text-transform: uppercase;}
.common_product_style h3.prod-title {font-family: 'Prata';font-size: 80px;line-height: 85px;}
.product_col_main{position: relative;}
.product_col_main img {width: 100%;}

.layout_col_1 {height: 100vh;position: relative;background-size: cover;background-position: top;background-repeat: no-repeat;}

.layout_col_3 {height: 92vh;}
.layout_col_3 .row {height: 100%;}
.layout_col_3 .product_col_main {background-size: cover;background-position: top center;background-repeat: no-repeat;height: 100%; padding: 0 35px 40px;}

.layout_col_2_with_left_big {height: auto;}
.layout_col_2_with_left_big .row {height: 100%;}
.layout_col_2_with_left_big .inner_row_2_style {height: 100%;}
.layout_col_2_with_left_big .inner_row_2_style > * {height: 50%;}
.layout_col_2_with_left_big .inner_row_2_style .row_1_img.product_col_main {background-size: cover;background-position: top center;background-repeat: no-repeat;}
.layout_col_2_with_left_big .inner_row_2_style .row_2_content {background-color: #383636;font-family: Prata;font-weight: 400;letter-spacing: 0.02em;text-align: center;color: #fff;display: flex;flex-direction: column;align-content: center;align-items: center;justify-content: center;padding: 0 40px;}
.layout_col_2_with_left_big .inner_row_2_style .row_2_content h5 {font-size: 35px;line-height: 53px;padding-bottom: 20px;}
.layout_col_2_with_left_big .inner_row_2_style .row_2_content p {font-size: 20px;line-height: 34px;margin: 15px 0 0;}

.layout_col_2_with_right_big {height: auto;}
.layout_col_2_with_right_big .row {height: 100%;}
.layout_col_2_with_right_big .inner_row_2_style {height: 100%;}
.layout_col_2_with_right_big .inner_row_2_style > * {height: 100%;}
.layout_col_2_with_right_big .inner_row_2_style .row_1_img.product_col_main {background-size: cover;background-position: top center;background-repeat: no-repeat;}
.layout_col_2_with_right_big .inner_row_2_style .row_2_content {background-color: #383636;font-family: Prata;font-weight: 400;text-align: center;color: #fff;display: flex;flex-direction: column;align-content: center;align-items: center;justify-content: center;padding: 0 40px;}
.layout_col_2_with_right_big .inner_row_2_style .row_2_content h5 {font-size: 35px;line-height: 53px;letter-spacing: 0.02em;padding-bottom: 25px;}
.layout_col_2_with_right_big .inner_row_2_style .row_2_content p {font-size: 20px;letter-spacing: 0.02em;margin: 15px 0 0;}

.layout_col_2_with_equale_width {}
.layout_col_2_with_equale_width .inner_row_2_style {height: 100%;}
.layout_col_2_with_equale_width .inner_row_2_style .row_1_img {background-blend-mode: multiply;background-color: #5d5b5bb3;box-shadow: 0px 6px 10px 4px #00000026;height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;display: flex;flex-direction: column;align-items: center;justify-content: center;flex-wrap: nowrap;text-align: center;}
.layout_col_2_with_equale_width .inner_row_2_style.remove_bg_color .row_1_img.product_col_main {background-color: transparent;}
.layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style {display: flex;flex-direction: column;gap: 55px;}
.layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style .tailoring_text {color: #fff;position: relative;left: 18px;font-family: League Gothic;font-size: 20px;font-weight: 400;line-height: 20px;letter-spacing: 0.18em;}

.layout_col_3 .category_bg_img {cursor: pointer;position: relative; padding: 0 35px 45px; height: 100%;background-size: cover;background-position: top center;background-repeat: no-repeat;}
.layout_col_3 .category_bg_img img {position: absolute;width: 85px;height: 67px;right: 45px;bottom: 45px;}
.layout_col_3 .category_bg_img h3 {text-transform: uppercase;font-family: League Gothic;font-size: 104px;font-weight: 400;line-height: 90px;letter-spacing: -0.02em;text-align: left;color: #fff;max-width: 70%;margin: 0;position: absolute;bottom: 40px;}

.design_2 .layout_col_2_with_left_big .inner_row_2_style > * {height: 100%;}
.design_2 .layout_col_2_with_right_big .inner_row_2_style > * {height: 50%;}

div#category-ktn .row_1_img.product_col_main {background-color: transparent; box-shadow: unset;}

/* Home Section 4 */
.home-sec-4{padding-top: 7em !important;padding-bottom: 3em !important;}
.home-sec-4 h3.widget-title {font-family: Prata;font-size: 70px;font-weight: 400;line-height: 80px;letter-spacing: -0.03em;text-align: center;color: #585858;}
.home-sec-4 .textwidget p{font-family: 'League Gothic';font-size: 50px;font-weight: 400;line-height: 50px;letter-spacing: 0.02em;text-align: center;text-transform: uppercase;color: #585858;padding-top: 22px;}
.panel-grid:has(.home-sec-5){background: #fff !important;}
/* Home Section 4 */

/* Home Section 5 */
.home-sec-5{padding-top: 4em !important;padding-bottom: 4em !important;}
.home-sec-5 h3.widget-title {font-family: Prata;font-size: 70px;font-weight: 400;line-height: 80px;letter-spacing: -0.03em;text-align: center;color: #6C6460;}
.home-sec-5 .textwidget p{font-family: 'League Gothic';font-size: 50px;font-weight: 400;line-height: 57px;letter-spacing: 0.02em;text-align: center;text-transform: uppercase;color: #6C6460;padding-top: 22px;}

/* Home Section 5 */

/*  Footer Css */
.main_footer_row {background-color: #424141;padding: 40px 0;color: #fff;font-family: 'Prata';font-size: 20px;}
.main_footer_row .footer_coloumn p {margin: 0;}
.main_footer_row .footer_coloumn p a {color: #fff;}
.main_footer_row .footer_col_1 {max-width: 50%;} 
.main_footer_row .footer_col_1 p{margin-bottom: 20px;}
.right_resered_area{background-color: #383636;padding: 20px 0;color: #fff;font-family: 'Prata';font-size: 20px;}


.is_video_avail {overflow: hidden;width: 100%;pointer-events: none; padding: 0 !important;}
.is_video_avail > p {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.is_video_avail iframe{max-height: 100% !important;}




/*.is_video_avail::after {content: '';background: #000000fc;width: 90px;position: absolute;height: 23px;bottom: 16px;right: 16px;}*/

.trigger_related_tab img.cat_arrow{transition: transform 0.5s;}
.trigger_related_tab.active img.cat_arrow{transform: rotate(90deg);}

.trigger_related_tab01 img.cat_arrow{transition: transform 0.5s;}
.trigger_related_tab01.active img.cat_arrow{transform: rotate(90deg);}

#new_cat_list_id .layout_col_3 .row {margin: 0;}
#new_cat_list_id .trigger_related_tab01 {padding: 0 !important;}

.hide_this{display: none;}
article > header.entry-header.alignwide {display: none;}

.html5-endscreen{
display: none !important;
}
.ytp-chrome-top.ytp-show-cards-title {
    display: none;
}


.expander_col .sow-accordion-panel-header {padding: 0 !important;justify-content: flex-start !important;}
.expander_col .sow-accordion-panel-header .sow-accordion-title.sow-accordion-title-icon-left {width: 150px !important;font-size: 40px;font-family: 'League Gothic';color: #585858;}
.expander_col .sow-accordion-panel-content {}
.expander_col .sow-accordion-panel-content .sow-accordion-panel-border {padding: 15px 0 !important;}

.expander_col .footer_acc .sow-accordion-panel-header {justify-content: center !important;}
.expander_col .footer_acc .sow-accordion-panel-content .sow-accordion-panel-border p{text-align: center;font-family: 'League Gothic';font-size: 40px;font-weight: 400;line-height: 44px;letter-spacing: 0.02em;text-align: center;text-transform: uppercase;color: #6C6460;padding-top: 22px;}
.right_col_toggle .sow-accordion-panel-header-container {display: none;}
.layout_col_2_with_equale_width .youtube_video_3 {height: 100%;}


 
.custom-header a.navbar-brand {
    color: #fff;
    font-family: 'League Gothic';
    /*font-size: 42px;*/
    font-size: 52px;
}
.custom-header a.navbar-brand img,
.home-sec-2--, 
.custom_layout---, 
.home-sec-4--, 
.home-sec-5-- {display: none !important;}


@media (min-aspect-ratio: 16/9) {
    .slider_youtube_video {
        height: 145%;
        top: -14%;
    }
}
@media (max-aspect-ratio: 16/9) {
    /*.slider_youtube_video {
        width: 300%;
        left: -100%;
    }*/

    .slider_youtube_video {
        width: 410%;
        left: -120%;
    }
}



@media only screen and (min-width: 2200px){

}   

@media (min-width:360px) and (max-width:1920px) {

}

@media (min-width:992px) and (max-width:1366px) {

}

@media only screen and (max-width: 1536px){
    .home-slider .slider-item .main-title,
    .home-slider .slider-item .main-title h6 {font-size: 90px;line-height: 80px;}
    .home-slider .custom-arrow img {width: 73px;height: 57px;}
    .custom_layout .category-list .nav-link h3,
    .layout_col_3 .category_bg_img h3 {font-size: 90px;line-height: 80px;}
}

@media only screen and (max-width: 1280px){
    .home-slider .slider-item .main-title,
    .home-slider .slider-item .main-title h6 {font-size: 80px;line-height: 70px;}
    .custom_layout .category-list .nav-link h3,
    .layout_col_3 .category_bg_img h3 {font-size: 80px;line-height: 70px;}
}

@media only screen and (max-width: 1199px){

}



/*ipade pro*/
@media only screen and (max-width: 1024px)
{  
    .custom_layout .category-list {display: grid;}
    .custom_layout .category-list .category {width: auto;}
    .custom_layout .category-list .nav-link .category_bg_img {padding: 60% 10px 30px;}
    .col {flex: auto !important;}
    .home-slider h3.widget-title { font-size: 2.3em;}
    .home-sec-2 {padding: 0px 0 !important;}
    .home-sec-2 .sec-title h3 {font-size: 32px;top:0;}
    .layout_col_3 .category_bg_img h3,
    .custom_layout .category-list .nav-link h3 {font-size: 52px;line-height: 50px;max-width: 80%;}
    .custom_layout .category-list .nav-link .category_bg_img img {width: 58px;height: 48px;right: 24px;bottom: 20px;}
    .layout_col_3 .category_bg_img img {width: 58px;height: 47px;right: 20px;bottom: 20px;}
    .common_product_style {left: 10px;bottom: 30px;}
    .common_product_style h3.prod-title {font-size: 45px;line-height: 45px;}
    .layout_col_1,
    .layout_col_3 {height: 500px;}
    .main_footer_row { padding: 50px 0 15px;font-size: 18px;line-height: 28px;}
    .main_footer_row .footer_col_1 { max-width: max-content;}
    .right_resered_area{font-size: 18px;line-height: 28px;}

}

@media only screen and (max-width: 991px)
    .home-slider .slider-item .main-title,
    .home-slider .slider-item .main-title h6 {font-size: 70px;line-height: 60px;}
    .rmp-container .rmp-menu-wrap {padding: 25px !important;height: 100vh;}
    .rmp-container .rmp-menu-wrap ul.rmp-menu {height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
    .rmp-container .rmp-menu-wrap ul.rmp-menu li a.rmp-menu-item-link {padding-right: 0px !important;font-family: 'League Gothic' !important; text-transform: uppercase;}
    .rmp-container .rmp-menu-wrap ul.rmp-menu li#rmp-menu-item-32 {padding-top: 45px;}
    .custom-header .navbar-toggler {display: none;}

    .home-sec-4 h3.widget-title{font-size: 50px;line-height: 57px;}
    .home-sec-5 h3.widget-title{font-size: 50px;line-height: 57px;}
    .home-sec-4 .textwidget p{font-size: 40px;line-height: 44px;}
    .home-sec-5 .textwidget p{font-size: 40px;line-height: 44px;}
    .home-sec-4 {padding-top: 3em !important;}

}

/*ipad*/
@media only screen and (max-width: 768px)
{
    .main_footer_row .footer_coloumn p,
    .main_footer_row .footer_col_1 p {margin-bottom: 10px;}
    .home-sec-2 .title-box h3{font-size: 30px;line-height: 27px !important;width: 160px;height: 160px;padding: 30px;top: -2em;}
    .home-sec-2 .title-row{margin-bottom:-7em;}
    .custom-header{padding:0;}
}

/* Mobile */

@media only screen and (max-width: 767px)
{      
    .custom-header {padding: 0;}
    .custom-header nav.navbar.navbar-dark {padding: 18px 0;}
    .custom-header nav.navbar.navbar-dark a.navbar-brand { padding: 0;}
    .custom-header nav.navbar.navbar-dark a.navbar-brand.navbar-brand img{width:160px;height:26px;object-fit:contain;}
    .home-slider .custom-arrow {bottom: 30px;right: 30px;}
    .home-slider .custom-arrow .swiper-button-prev {margin-top: 15px;}
    .home-slider .custom-arrow img {width: 43px;height: 34px;}
    /*.home-slider .slider-item {height: 96vh;}*/
    .home-slider .slider-item .desktop-img{display: none;}
    .home-slider .slider-item .mobile-img{display: block;}
    .home-slider .slider-item .main-title,
    .home-slider .slider-item .main-title h6 {font-size: 70px;line-height: 62px;margin: 0;}
    .home-slider h3.widget-title { font-size: 2.3em;}
    .home-slider .slider-item .mobile-title {display: block;margin-top: 0;position: absolute;bottom: 0;color: #fff;max-width: 50%;left: 3%;right: 0;text-transform: uppercase;font-family: League Gothic;font-size: 35px;font-weight: 400;line-height: 35.35px;letter-spacing: 0.02em;text-align: left;}
    
    .custom_layout .category-list {display: grid;}
    .custom_layout .category-list .category {width: auto;}
    .custom_layout .category-list .nav-link .category_bg_img {padding: 60% 10px 30px;}
    .col {flex: auto !important;}
    .home-sec-2 .sec-title h3 {font-size: 42px;line-height: 55px !important;margin: 0;}

    .home-sec-2 {padding: 0px 0 !important;}

    .layout_col_3 .category_bg_img h3,
    .custom_layout .category-list .nav-link h3 {font-size: 71px;line-height: 64px;max-width: 40%;}
    .custom_layout .category-list .nav-link .category_bg_img img {width: 58px;height: 48px;right: 24px;bottom: 20px;}

    .common_product_style {left: 10px;bottom: 30px;}
    .common_product_style h3.prod-title {font-size: 45px;line-height: 45px;}

    .design_1.mobile_layout_3 .layout_col_3{height: auto;}
    .design_1.mobile_layout_3 .layout_col_3 .product_col_main {height: 500px;padding: 0 10px 30px;}
    .design_1.mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style {gap: 20px;justify-content: center;align-items: center;}
    .design_1.mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style img {width: 50%;}
    .design_1.mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style .tailoring_text {left: 10px;}

    .design_2.mobile_layout_3 .layout_col_3{height: auto;}
    .design_2.mobile_layout_3 .layout_col_3 .product_col_main {height: 500px;padding: 0 10px 30px;}
    .design_2.mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style {gap: 20px;justify-content: center;align-items: center;}
    .design_2.mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style img {width: 50%;}
    .design_2.mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style .row_1_img .common_image_text_style .tailoring_text {left: 10px;}

    .mobile_layout_3 .layout_col_2_with_left_big .inner_row_2_style > *,
    .mobile_layout_3 .layout_col_2_with_right_big .inner_row_2_style > * {height: 500px;}
    
    .mobile_layout_3 .layout_col_1 {height: 260px;}
    .mobile_layout_3 .layout_col_2_with_equale_width .inner_row_2_style {height: 390px;}

    .mobile_layout_3 .mobile_col_2.full_height{height: auto;}
    .mobile_layout_3 .mobile_col_2 .col-sm-6 {flex: 1 0 0% !important;}
    .mobile_layout_3 .mobile_col_2 .col-sm-6 .product_col_main { height: 260px;}
    .mobile_layout_3 .mobile_col_2 .col-sm-12 .product_col_main { height: 500px;}

    .mobile_layout_3 .mobile_last_row{height: auto;}
    .mobile_layout_3 .mobile_last_row .product_col_main,
    .mobile_layout_3 .mobile_last_row .category_bg_img { height: 330px;padding: 0 10px 30px;}
    .mobile_layout_3 .mobile_last_row .category_bg_img img {width: 58px;height: 48px;right: 24px;bottom: 20px;}

    .mobile_layout_3 .inner_row_2_style .row_2_content {height: 66vh;}

    .footer_coloumn {margin-bottom: 35px;}
    .home-sec-2 .title-box .decoration { display: none;}


    .home-sec-4 h3.widget-title{font-size: 33px;line-height: 39px;}
    .home-sec-5 h3.widget-title{font-size: 33px;line-height: 39px;}
    .home-sec-4 .textwidget p{font-size: 24px;line-height: 34px;padding-top: 10px;}
    .home-sec-5 .textwidget p{font-size: 24px;line-height: 34px;padding-top: 10px;}

    .layout_col_2_with_equale_width .youtube_video_3 {height: 500px;}

}

@media only screen and (max-width: 580px)
{
    .custom_layout .category-list .nav-link .category_bg_img {padding: 38% 10px 30px;}
    .layout_col_3 .category_bg_img h3, 
    .custom_layout .category-list .nav-link h3 {max-width: 80%;}
    .main_footer_row {padding-bottom: 15px;}
    .main_footer_row,
    .right_resered_area {font-size: 16px;line-height: 24px;}

    .home-slider h3.widget-title {font-size: 3em;max-width:60%;}
    
    .home-sec-2 .title-box h3 {font-size: 20px; line-height: 20px !important;top: -5em;text-align: left !important;width: 118px;height: 118px;padding: 18px 22px 18px 23px;}
    .home-sec-2 .title-row{margin-bottom:-9em;}
    .home-sec-2 .content-row .widget-title {font-size: 33px;line-height: 40px;}
    .home-sec-2 .content-row p {font-size: 18px;font-weight: 400;line-height: 24px;width: 100%;}
    .home-sec-2 .sec-title h3 { width: 65%;}

    .home-slider .slider-item .main-title,
    .home-slider .slider-item .main-title h6 {font-size: 54px;line-height: 60px;max-width: 80%;}

}

.display_hide_devinfo{
    display: none!important;
} 